Drupal Suggested Terms Module Multiple HTML Injection Vulnerabilities

Bugtraq ID: 29953
Class: Input Validation Error
CVE: CVE-2008-3500
Remote: Yes
Local: No
Published: Jun 25 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Erich C. Beyrent
Vulnerable: Drupal Suggested Terms 5.x-1.1
Not Vulnerable: Drupal Suggested Terms 5.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus